XSDSQL

Prerequisites

XSDSQL declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1.58DBI-1.631125.00
XML::Parser1.21XML-Parser-2.41121.88
XML::Writer0.600XML-Writer-0.625131.25